package p2.application.sysvars;

import p2.pao.Pao;
import p2.pao.PaoServer;
import p2.pao.PaoSet;
import p2.util.P2Exception;
import baseclass.PaoSetCust;

public class SysVarsSet1 extends PaoSetCust{

	public SysVarsSet1(PaoServer arg0) {
		super(arg0);
	}

	@Override
	protected Pao getPaoInstance(PaoSet arg0) throws P2Exception {
		return new SysVars1(arg0);
	}

}
